.xunyu_third_app_main {
  position: fixed;
  top: 50%;
  right: 10px;
  z-index: 999;
  display: flex;
  flex-direction: column;
  gap: 5px;
  transform: translateY(-50%);
}

.xunyu_third_app-item {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: clamp(40px, calc(1.5vw + 34px), 60px);
  aspect-ratio: 1 / 1;
  padding: 0;
  border: 0;
  border-radius: 5px;
  background-color: #5A4B42;
  cursor: pointer;
  transition: background-color 0.25s ease;
}

.xunyu_third_app-item:hover {
  background-color: #E31C2F;
}

.xunyu_third_app-item img {
  display: block;
  width: 46.66667%;
  height: auto;
  object-fit: contain;
}